[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnColumnSized

OnColumnSized - event handler for re-sizing a column

## Declaration

Source position: dbgrids.pas line 457

`protected property TCustomDBGrid.OnColumnSized: TNotifyEvent read FOnColumnSized write FOnColumnSized;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .